/*
Theme Name: RealTo
Theme URI: http://themeforest.net/user/favethemes/
Author: Chris Day
Author URI: http://themeforest.net/user/favethemes/
Description: Real Estate Theme
Version: 1.0
Tags: white, right-sidebar, custom-colors, custom-menu, featured-images, post-formats, theme-options, translation-ready
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: realto
Template: realto
*/


@import url("../realto/style.css");
@import url(https://fonts.googleapis.com/css?family=Raleway:400,800,700,300);
@import url('https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css');

/* Your CSS code goes here
-------------------------------------- */
/* Font */

body, header{
  font-family: 'Raleway', sans-serif !important;
}

.tag-line{
  font-size: 30px;
  text-transform: capitalize;
  font-weight: bold;
  color: #000;
}

h3{
  font-weight: bold;
  text-transform: capitalize;
}

.prop-title{
  font-weight: bold;
  font-size: 25px;
}

body{
  color: #000 !important;
}

.red-text{
  color: #E22525;
}


/* Nav */

.navbar-inverse .navbar-inner{
  background: #E22525;
}

body#red .navbar .nav > li > a{
  border: none;
  border-left: 1px solid #E22525;
}

.phone-number{
  color: #000;
}

.tag-line{
  border-left: none;
  padding: 10px 0;
  margin: 0px;
}

/* Testimonials */
.Testimonials{
  text-align: center;
}

.secion-title{
  font-weight: bold;
}

.sp-testimonial-section .owl-controls .owl-pagination .owl-page.active{
  background-color: #E22525 !important;
}

.testimonial_rotator.template-longform hr.longform_hr{
  background: #E22525 !important;
}

i.fa.fa-chevron-left, i.fa.fa-chevron-right{
  color: #E22525 !important;
}

/* Listing */

.prop-tag{
  background: none repeat scroll 0 0 #E22525;
  font-size: 25px;
}

.prop-price-tag{
  background: none repeat scroll 0 0 #E22525;
  font-size: 25px;
}

#map-listing-single{
  display: none;
}

.box-container{
  margin-bottom: 0px;
}

li.box-container, .span4.box-container{
  box-shadow: 1px 1px 3px #000;
  margin-top: 10px;
}

.span12 .box-container{
  border-bottom: none;
}

body#red a, body#red .prop-price{
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.testimonials-content p{
	margin-top: 30px;
    font-size: 21px;
    font-style: italic;
    color: #4F565D;
}

.testimonials-content h2{
    font-size: 18px;
    font-style: italic;
}

/* Page */
.page-title{
  display: none;
}

.page-content{
  margin-top: 0;
}

/* Sign Up */
.adv-message{
  border: 1px solid;
  border-radius: 10px;
}

/* Widget */
h3.widget-title{
  font-size: 20px;
  font-weight: bold;
  color: #fff;
  border-bottom: 2px solid #fff;
}

.textwidget, body#red footer a{
  color: #fff;
}


.textwidget, body#red footer a:hover{
  color: #fff;
}

/* Footer */
footer {
    background: #000;
    color: #fff;
    background: #000;
    padding: 4rem 0;
}

@media screen and (max-width: 782px){
  footer {
      text-align: center;
  }

  .footer-widget .textwidget{
    float: right;
    margin: 2rem;
  }

  .copyright .span9{
    display: none;
  }
}

.copyright{
  text-align: center;
  background: #E22525;
  margin: 0;
}

.copyright .span9{
  background: #E22525;
  font-size: .8rem;
  color: #fff;
  border-bottom: none;
  padding: 1.5rem 0;
}

ul.clear li{
  float: left;
  margin-right: 14px;
}

.footer-widget{
  color: #fff;
}

.footer-widget .menu-main-navigation-container ul{
  line-height: 25px;
}

/* Contact */
.wpcf7-form-control-wrap input, .wpcf7-form-control-wrap textarea{
  width: 100%;
}

/* Gallery */
.document-gallery .document-icon img{
  width: 100%;
}

.document-gallery .document-icon .title{
  font-size: 15px;
  margin-bottom: 10px;
  font-weight: bold;
}

.document-icon{
  border: none !important;
}

.sp-testimonial-section{
  padding: 0 !important;
}

/* Contact */
.wpcf7 label{
  color: #000;
  font-size: 20px;
  font-weight: bold;
}

.wpcf7-form-control-wrap input, .wpcf7-form-control-wrap textarea, #contactName, #email, #description{
  border: 1px solid #E22525;
  margin: 5px 0;
}

.testimonials-box{
    border: none !important;
  }

.wpcf7-submit{
  background: #E22525;
  color: #fff;
  font-size: 30px;
  border: none;
  padding: 20px 40px;
}

.footer-widget .textwidget ul.clear li {
    float: left;
    margin-right: 14px;
    display: inline-block;
    border-radius: 60px;
    box-shadow: 0px 0px 2px #fff;
    padding: 0.5em 0.6em;
}
/* testimonial */
@media screen and (max-width: 782px){
  .master-slider{
    margin: 0 !important;
  }
}

section #huge_it_videogallery{
	background: none !important;
	box-shadow: none !important;
}
